import r from "./Colors.js";
class s extends r {
  constructor(o) {
    super(), this._color = o;
  }
  getColor(o, e) {
    return this._color;
  }
  getColorByIndex(o) {
    return this._color;
  }
  getColorByKey(o) {
    return this._color;
  }
}
export {
  s as default
};
